body {
	background:#CCC;
}

h1{
	color:#0F0F0F;
	font-size:12px;
	font-weight:normal;
}

h2 {
color:#0F0F0F;
	font-size:10px;
font-weight:normal;
}

.titre_page {
	font-family: 'Sofadi One';
	color:#15386F;
	font-size:22px;

}

.sstitre_bleu {
	color:#15386F;
	font-size:14px;

}

.texte {
	color:#0F0F0F;
	font-size:12px;
}

.texte_bleu {
	color:#15386F;
	font-size:12px;

}

.texte_rouge {
	color:#b45469;
	font-size:12px;
}


.legende{
font-family:'Sofadi One';
color:#FFF;
font-size:20px;
}

.taille_10{
	font-size:10px;
}



.lien {
	color:#0F0F0F;
	font-size:12px;
}
.lien:hover {
	color:#0F0F0F;
	font-size:12px;
	text-decoration:underline;
}

.lien_blanc {
	color:#FFF;
	font-size:12px;
}
.lien_blanc:hover {
	color:#FFF;
	font-size:12px;
	text-decoration:underline;
}


.titre_document {
	color:#15386F;
	font-size:18px;
}

.cadre_gris{
	border: 1px solid #8C8C8C;
}

table.bordure{
}

table.bordure td{
	vertical-align:top;
	height:20px;
	width:25%;
}

.odd{
	background-color: #B1BACF;
}

.bordure_droite{
	border-right:2px solid #FFF;
}

table.bordure td p{
	margin:0;
}